.cdiEM  {
position:relative;
    
width:100%;
height:150px;
clear:both;
background-color:#ffffff;
z-index: 0;
}
.cdiEMdef  {
position:relative;
    
width:100%;
height:150px;
clear:both;
background-color:#222836;
z-index: 0;
			background-image:url(https://www.mioola.com/img/gomioola2.png);
			background-position:right top;
			background-size:100px auto;
			background-repeat:no-repeat;
}
.cdi1heEM  {
position:relative;

width:100%;
 margin-left: auto;
  margin-right: auto;
height:150px;
 overflow:hidden; 
}
.image-site-header2EM{
	 height: 100%;
    width: 100%;
	 background-position: 50% 25%;
    background-size: cover;
	float:left;
	margin:0px;
	padding:0px;
	position: relative;
}
.bca2EM  {
width:100%;clear:both;
 margin-left: auto;
  margin-right: auto;
  
}
.bcaxEM  {
width:100%;clear:both;
 margin-left: auto;
  margin-right: auto;
   
}
.site-profile-img2EM{
	 height: 125px;
    width: 125px;
	 background-position: 50% 25%;
    background-size: cover;
	margin:10px;
	padding:0px;
	border:1px solid #eee;
	z-index:1;
	float:left;
	border-radius:5px;
	position:relative;
}
.ver-logoEM {
position:absolute;
left:0;
top:0;
z-index:1;

background-repeat: no-repeat; 
width:30px;
height:30px;
margin-top:5px;
}
.ver-logo2EM {
position:absolute;
left:0;
top:0px;
z-index:1;

background-repeat: no-repeat; 
width:30px;
height:30px;
margin-top:5px;
}
.ver-logo2EMyes {
position:absolute;
left:0;
top:0px;
z-index:1;

background-repeat: no-repeat; 
width:30px;
height:30px;
margin-top:5px;
float:left; margin-left:5px; 
background-image: url(https://www.mioola.com/img/ic_verified.png);background-repeat: no-repeat; 
width:26px;
height:26px;
}
.covertxtbgwEM{
background:linear-gradient(to bottom, rgba(34, 40, 54, .7), rgba(0, 0, 0, 0) 60%);
bottom:0px;
left:0;
position:absolute;
right:0;top:0;
z-index:0;}
.covertxtbgw2EM{
background:linear-gradient(to top, rgba(34, 40, 54, .7), rgba(0, 0, 0, 0) 60%);
bottom:0px;
left:0;
position:absolute;
right:0;top:0;
z-index:0;}
.sizecheckerEM{
 position:absolute; 
overflow:hidden; 
left:140px;
float:left;
padding:15px 5px 5px 5px;
}
.sizechecker2EM{
 position:absolute; 
overflow:hidden; 
left:70px;
padding:5px;
}
@media screen and (max-width: 200px) {

.sizecheckerEM{
display:none;

}
}
.site_nameEM {
position:relative;
color:#ffffff;
   margin-top: 5px;
    margin-left: 0px;
    padding: 0px;
    display: block;
    outline: none;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
font-weight:normal;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
z-index:1;
line-height:20px;


}
.site_catEM {
position:relative;
z-index:1;
   margin: 0px;
    padding: 0px;
    display: block;
    outline: none;
	clear:both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
font-weight:normal;
line-height:25px;
}
.site_cat2EM {
position:relative;
z-index:1;
   margin: 0px;
   padding-top: 16px;
    display: block;
    outline: none;
	clear:both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777;
	text-decoration: none;
font-weight:normal;
}
.ratingxcEM{
padding:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777;
	 text-decoration: none;
	 cursor:pointer;
}
.ratingxcEM:hover{
padding:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	 text-decoration: none;
	 cursor:pointer;
}
.ratingrEM{
padding:5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	 text-decoration: none;
	 cursor:pointer;
	 min-width:240px;
	 clear:both;
	 display:block;
	 position:absolute;
	 bottom:5px;

	 
}
.ratingr22EM{
margin-left:107px;
padding:5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	 text-decoration: none;
	 cursor:pointer;
	 clear:both;
	 display:block;
	 position:absolute;
	  bottom:15px;

	 
}
.ratingxEM{
padding:3px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777;
	 text-decoration: none;
	 cursor:pointer;
}
.ratingxEM:hover{
padding:3px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	 text-decoration: none;
	 cursor:pointer;
}
	.linkerEM {
    text-decoration: none;
    cursor: pointer;
    display: block;
    top: -2px;
    bottom: -2px;
    right: -2px;
    left: -2px;
    z-index: 2;
    position: absolute;
    border-radius: 2px;
}